SuSE 11 Security Update : pango (SAT Patch Number 825)

Medium Nessus Plugin ID 41447


The remote SuSE 11 host is missing one or more security updates.


This update of pango fixes a segfault in libpango that can be triggered by visiting websites. (CVE-2009-1194)


Apply SAT patch number 825.

See Also

Plugin Details

Severity: Medium

ID: 41447

File Name: suse_11_pango-090428.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2014/04/03

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:pango, p-cpe:/a:novell:suse_linux:11:pango-32bit, p-cpe:/a:novell:suse_linux:11:pango-devel, p-cpe:/a:novell:suse_linux:11:pango-doc, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/04/28

Reference Information

CVE: CVE-2009-1194

CWE: 189